Gmagick::hasnextimage
Gmagick::implodeimage
Gmagick
PHP Manual

# Gmagick::haspreviousimage

Checks if the object has a previous image

### Description

public mixed Gmagick::haspreviousimage ( void )

Returns TRUE if the object has more images when traversing the list in the reverse direction

### Parameters

This function has no parameters.

### Return Values

Returns TRUE if the object has more images when traversing the list in the reverse direction, returns FALSE if there are none.

### Errors/Exceptions

Throws an GmagickException on error.